


CREATE TABLE announce (
  id smallint(5) unsigned NOT NULL auto_increment,
  author varchar(30) default NULL,
  subject varchar(255) default NULL,
  message text,
  staff char(1) default NULL,
  users char(1) default NULL,
  time varchar(16) default NULL,
  PRIMARY KEY  (id)
) TYPE=MyISAM;




CREATE TABLE board (
  post_id smallint(5) unsigned NOT NULL auto_increment,
  thread_id varchar(10) default NULL,
  author varchar(30) default NULL,
  time varchar(17) default NULL,
  start char(1) default NULL,
  PRIMARY KEY  (post_id)
) TYPE=MyISAM;



CREATE TABLE board_posts (
  thread_id varchar(10) default NULL,
  post text
) TYPE=MyISAM;



CREATE TABLE calls (
  id smallint(5) unsigned NOT NULL auto_increment,
  status varchar(30) default NULL,
  username varchar(30) default NULL,
  email varchar(50) default NULL,
  url varchar(40) default NULL,
  name varchar(30) default NULL,
  priority char(1) default NULL,
  category varchar(20) default NULL,
  subject varchar(50) default NULL,
  description text,
  time varchar(16) default NULL,
  ownership varchar(20) default NULL,
  closedby varchar(30) default NULL,
  method char(2) default NULL,
  track varchar(15) NOT NULL default '',
  aw char(1) default NULL,
  PRIMARY KEY  (id)
) TYPE=MyISAM;



#
# Table structure for table `departments`
#

CREATE TABLE departments (
  level varchar(40) default NULL
) TYPE=MyISAM;

#
# Dumping data for table `departments`
#

INSERT INTO departments VALUES ('Support');
INSERT INTO departments VALUES ('Billing Problems');

# --------------------------------------------------------

#
# Table structure for table `em_forwarders`
#

CREATE TABLE em_forwarders (
  address varchar(55) default NULL,
  category varchar(100) default NULL
) TYPE=MyISAM;

#
# Dumping data for table `em_forwarders`
#

# --------------------------------------------------------

#
# Table structure for table `kb_cat`
#

CREATE TABLE kb_cat (
  category varchar(50) default NULL
) TYPE=MyISAM;

#
# Table structure for table `kb_entries`
#

CREATE TABLE kb_entries (
  id smallint(5) unsigned NOT NULL auto_increment,
  category varchar(50) default NULL,
  author varchar(10) default NULL,
  subject varchar(50) default NULL,
  description text,
  views varchar(15) default NULL,
  PRIMARY KEY  (id)
) TYPE=MyISAM;


#
# Table structure for table `messages`
#

CREATE TABLE `messages` (
`id` SMALLINT(5) UNSIGNED NOT NULL AUTO_INCREMENT PRIMARY KEY, 
`touser` VARCHAR(50) NOT NULL, 
`from` VARCHAR(50) NOT NULL, 
`date` VARCHAR(20) NOT NULL, 
`subject` VARCHAR(255) NOT NULL, 
`message` TEXT NOT NULL,
`stamp` VARCHAR(20) NOT NULL
);

#
# Table structure for table `notes`
#

CREATE TABLE notes (
  id smallint(5) unsigned NOT NULL auto_increment,
  owner char(1) default NULL,
  visible char(1) default NULL,
  action varchar(20) default NULL,
  call varchar(20) default NULL,
  author varchar(20) default NULL,
  time varchar(20) default NULL,
  comment text,
  PRIMARY KEY  (id)
) TYPE=MyISAM;


#
# Table structure for table `preans`
#

CREATE TABLE preans (
  id smallint(5) unsigned NOT NULL auto_increment,
  author varchar(25) default NULL,
  subject varchar(255) default NULL,
  text text,
  date varchar(20) default NULL,
  PRIMARY KEY  (id)
) TYPE=MyISAM;

#

#
# Table structure for table `settings`
#

CREATE TABLE settings (
  setting varchar(50) default NULL,
  value varchar(20) default NULL
) TYPE=MyISAM;

#
# Dumping data for table `settings`
#

INSERT INTO settings VALUES ('ereqreg', '0');
INSERT INTO settings VALUES ('pri1', '#eeeeee');
INSERT INTO settings VALUES ('pri2', '#E4E7F8');
INSERT INTO settings VALUES ('pri3', '#E4E7F8');
INSERT INTO settings VALUES ('pri4', '#E4E7F8');
INSERT INTO settings VALUES ('pri5', '#E4E7F8');
INSERT INTO settings VALUES ('sdelete', '1');
INSERT INTO settings VALUES ('slock', '0');
INSERT INTO settings VALUES ('avgtime', '0');
# --------------------------------------------------------

#
# Table structure for table `staff`
#

CREATE TABLE staff (
  username varchar(20) default NULL,
  password varchar(20) default NULL,
  name varchar(30) default NULL,
  email varchar(40) default NULL,
  access varchar(255) default NULL,
  notify char(1) default NULL,
  responsetime varchar(20) default NULL,
  callsclosed varchar(10) default NULL,
  signature text,
  rkey char(2) default NULL
) TYPE=MyISAM;

#
# Dumping data for table `staff`
#

INSERT INTO staff VALUES ('admin', '4WXkJ6GuKe1t.', 'admin', 'admin', 'admin', '0', '0', '0', '', '4W');

# --------------------------------------------------------

#
# Table structure for table `staffactive`
#

CREATE TABLE staffactive (
  username varchar(20) NOT NULL default '',
  date varchar(20) NOT NULL default ''
) TYPE=MyISAM;

#
# Dumping data for table `staffactive`
#

INSERT INTO staffactive VALUES ('staff', '0');
# --------------------------------------------------------

#
# Table structure for table `stafflogin`
#

CREATE TABLE stafflogin (
  username varchar(30) default NULL,
  date varchar(20) default NULL
) TYPE=MyISAM;

#
# Dumping data for table `stafflogin`
#

INSERT INTO stafflogin VALUES ('staff', 'Never');

# --------------------------------------------------------

#
# Table structure for table `staffread`
#

CREATE TABLE staffread (
  username varchar(20) NOT NULL default '',
  date varchar(20) NOT NULL default ''
) TYPE=MyISAM;

#
# Dumping data for table `staffread`
#

INSERT INTO staffread VALUES ('staff', '0');
# --------------------------------------------------------

#
# Table structure for table `users`
#

CREATE TABLE users (
  username varchar(30) default NULL,
  password varchar(30) default NULL,
  name varchar(50) default NULL,
  email varchar(50) default NULL,
  url varchar(50) default NULL,
  company varchar(50) default NULL,
  rkey varchar(5) default NULL
) TYPE=MyISAM;




    